WICC Team16:52
https://docs.google.com/presentation/d/1U6JF5k4Wnv6H8Jb3455fbjiSUCJLrnWH0uFz_0NyeRk/edit?usp=sharing

WICC Team16:57
1. pull the latest update from the main branch
2. make new branch, make few changes. push the branch and send merge request to the main branch.
3. try to add your college or personal projects to your github or gitlab account.
4. try to add ssh key to your gitlab account.

